/*
Theme Name: Metal Child
Description: Child Theme for Metal Wordpress Theme
Author: Zozothemes
Version: 1.0.1
Template: metal
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/

/* @import 'https://use.fontawesome.com/bfdc35a312.css'; */

#header-main{
background: none #96272a;
}


.logo-bar-item .header-details-box .header-details-icon .fa:before{
	color: #96272a;
}


.logo-bar-item .header-details-box .header-contact-icon, .logo-bar-item .header-details-box .header-contact-details span{
	display: none;
}

.logo-bar-item .header-details-box .header-contact-details{
	background: url(images/header-phone-bg2-opt.png);
    color: #fff;
    height: 43px;
    padding-left: 47px;
    font-size: 23px;
    width: 195px;
    padding-top: 8px;
}

#main-menu > li.active > a, #main-menu > li > a:hover, #main-menu > li > a{
	color: #FFFFFF !important;
}

#main-menu > li > a:hover, #main-menu > li.current-menu-item > a{
    color: #f6e837;
}

.zozo-main-nav.navbar-nav .dropdown-menu {
        border-color: #f6e837 !important;
}

.zozo-main-nav.navbar-nav .dropdown-menu > li.current-menu-item > a, .zozo-main-nav.navbar-nav .dropdown-menu > li > a:hover{
    color: #f6e837 !important;
}

#home-feature-box .bg-style.bg-normal{
	    background-color: #f6e837 !important;
}

#home-feature-box .bg-style.bg-normal .fa.fa-phone{
    background-color: #96272a;
    color: #fff;
}

#home-feature-box a.vc_btn3{
	color: #FFFFFF;
    background-color: #96272a;
    font-size: 21px;
    padding: 13px 16px;
    font-weight: bold;
}

#home-article-slide a.btn{
	color: #FFFFFF;
    background-color: #96272a;
    font-weight: bold;
    font-size: 18px;
    padding: 11px 13px;
}

#home-article-slide .owl-controls .owl-nav > div{
	background-color: #f6e837;
	color: #000000;
	opacity: 1;
}
#about-counters{
	display: none;
}
#home-article-slide .owl-controls .owl-nav > div:hover{
	opacity: .7;
}

#home-promise-row i.icon-square, #article-feature-box i.fa{
	background-color: #f6e837;
}

#home-counters .counter-title span, #about-counters .counter-title span{
	font-family: arimo;
    color: #313030;
    font-weight: normal;
} 

#home-serviced-areas #menu-serviced-areas{

}

#home-serviced-areas #menu-serviced-areas li{
    display: inline-block;
    margin: 0px;
}

#home-serviced-areas #menu-serviced-areas li a{
	font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: oswald;
    color: #ffffff;
    padding-left: 19px;
    margin-right: 14px;
}

#home-serviced-areas #menu-serviced-areas li a:before{
        content: "\f041";
        margin-top: 11px;
        color: #96272a;
}

#home-seviced-area-grid .vc_grid-item{

}

#home-seviced-area-grid .vc_grid-item .vc_grid-item-mini{
    position: relative;
}

#home-seviced-area-grid .vc_grid-item .vc_grid-item-mini > .vc_gitem-zone{
    position: absolute;
    top: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.6) !important;
        height: 100%;
        display: none;
}

#home-seviced-area-grid .vc_grid-item .vc_grid-item-mini:hover > .vc_gitem-zone{
    display: block;
}

#home-seviced-area-grid .vc_grid-item .vc_grid-item-mini .vc_gitem-animated-block .vc_gitem-zone{
    max-height: 180px;
}

#home-seviced-area-grid .vc_grid-item .vc_grid-item-mini .vc_gitem-zone h4{
text-align: center !important;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 0px;
}

#home-seviced-area-grid .vc_grid-item .vc_grid-item-mini .vc_gitem-zone .vc_custom_heading{
margin-bottom: 0px;
}

#home-seviced-area-grid .vc_gitem-zone p{
text-align: center !important;
    font-size: 13px;
    line-height: 20px;
}

#home-seviced-area-grid .vc_grid-item .vc_grid-item-mini .vc_gitem-zone .vc_btn3-container{
text-align: center;
}

#home-seviced-area-grid .vc_grid-item .vc_grid-item-mini .vc_gitem-zone .vc_btn3-container a{
       color: transparent;
    text-align: center;
    background-color: transparent;
    padding: 0;
    border: 0;
    width: 37px;
}

#home-seviced-area-grid .vc_grid-item .vc_grid-item-mini .vc_gitem-zone .vc_btn3-container a:before{
         content: "\f0c1";
    font-family: fontAwesome;
    color: #fff;
    border: 1px solid;
    padding: 4px 0px;
    opacity: .7;
    display: block;
}

#home-coupons .entry-thumbnail a:after{
	background: none;
}

#home-testimonials blockquote{
	font-style: italic;
    font-size: 17px;
    text-align: center;
    color: #ffffff;
}

#home-serviced-areas #menu-serviced-areas > li a:hover{
	color:#f6e837;
}

#home-counters .row > .wpb_column:nth-child(4) .zozo-count-number h3, #about-counters .row > .wpb_column:nth-child(4) .zozo-count-number h3{
    background: url(images/star-rating.png) no-repeat right;
    padding-right: 88px;
}

.article-diy-inner-page-header{
    background-image: url(http://www.canberrablockeddrainservices.com.au/wp-content/uploads/2016/02/tips-page-bg.jpg?id=2337) !important;
    padding-bottom: 80px !important;
}

#main-wrapper .single-sidebar-container.main-col-full{
    margin-top: -47px;
    background-color: #fff;
}

#main-wrapper .single-sidebar-container.main-col-full .site-content{
     padding-top: 16px;
}

h1.vc_custom_heading, h2.vc_custom_heading{
    font-size: 38px;
    font-family: oswald;
    font-weight: 600;
    line-height: 33px;
}

h1.vc_custom_heading span{
    font-size: 23px;
}



#logo-slider img{
	max-height: 88px;
}

.parallax-title:after{
        background-color: #96272a !important;
}

.vc_general.vc_btn3.vc_btn3-style-default.vc_btn3-color-primary-bg{
        background-color: #96272a !important;
    font-weight: bold;
    color: #ffffff;
    font-size: 17px;
}

#about-call-bar{
	background-color: #f6e837 !important;
}

#about-call-bar .vc_cta3-content-header h2{
        font-size: 34px;
}
#about-call-bar a{
    background-color: #96272a;
    font-weight: bold;
    color: #ffffff;
    margin-left: 16px;
    font-size: 26px;
    padding: 14px 26px;
}

 
#coupon-slider .owl-carousel .owl-item{
	padding: 0px 10px;
}

#coupon-slider .owl-carousel.owl-theme .owl-controls .owl-dots span{
	background: #96272a;
}

.call-button button{
    background-color: #96272a;
    font-weight: bold;
    color: #ffffff;
    font-size: 17px;
}

#career-bar{
    background: #f7f7f7 url(images/career-guy2.jpg) no-repeat 93% top;
}

#home-promise-row .zozo-feature-box .fa:before{
	color: #000000 !important;
}

#article-feature-box .zozo-feature-box .grid-icon-wrapper .fa:before{
	content: none;

}

#article-feature-box #feature-box-1 .fa{
	background: url(images/Guarantee_FastService.png);
}

#article-feature-box #feature-box-2 .fa{
	background: url(images/Guarantee_Quality_Icon.png);
}

#article-feature-box #feature-box-3 .fa{
	background: url(images/Guarantee_Clean_Tidy.png);
}


#article-feature-box #feature-box-4 .fa{
	background: url(images/Guarantee_ExcellentCustomerSerice.png);
}

#article-feature-box #feature-box-5 .fa{
	background: url(images/Guarantee_ServiceGuarantee.png);
}

#article-feature-box #feature-box-6 .fa{
	background: url(images/Guarantee_SpecialistTechnician.png);
}

#article-feature-box #feature-box-7 .fa{
	background: url(images/Guarantee_LifetimeGuarantee.png);
}

#article-feature-box #feature-box-8 .fa{
	background: url(images/Guarantee_AdvancedEquipment.png);
}

#article-feature-box.about-feature-box #feature-box-1 .fa{
	background: url(images/Guarantee_FastService.png);
}


#article-feature-box.about-feature-box #feature-box-2 .fa{
	background: url(images/Guarantee_SpecialistTechnician.png);
}


#article-feature-box.about-feature-box #feature-box-3 .fa{
	background: url(images/Guarantee_LifetimeGuarantee.png);
}


#article-feature-box.about-feature-box #feature-box-4 .fa{
	background: url(images/Guarantee_AdvancedEquipment.png);
}


#article-feature-box.about-feature-box #feature-box-5 .fa{
	background: url(images/Guarantee_ExcellentCustomerSerice.png);
}


#article-feature-box.about-feature-box #feature-box-6 .fa{
	background: url(images/Guarantee_Clean_Tidy.png);
}

.services-aside .widgettitle, .inner-aside .widgettitle{
        position: relative;
    overflow: hidden;
    margin-bottom: 15px;
    line-height: 20px;
    border: none;
    
    font-size: 16px;
    font-weight: 400;
}

.services-aside .widgettitle::after, .inner-aside .widgettitle::after{
    background: #96272a;
}

.services-aside .widgettitle::after, .inner-aside .widgettitle::after{
    content: "";
    margin-left: 15px;
    height: 4px;
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.services-aside ul.menu > li > a:hover, .services-aside ul.menu > li.current-menu-item  > a{
    background-color: #323030 !important;
    color: #FFFFFF;
}

.services-aside ul.menu > li > a{
    background: #f1f1f1 none repeat scroll 0 0;
    display: block;
    padding: 10px 12px;
    color: #7f7f7f;
}

.services-aside ul.menu > li > a:before{
    left: auto;
    right: 16px;
    top: 9px;
}

#home-header-form{
    width: 390px;
}

#wpcf7-f1946-o1, .inner-ef .wpcf7{
    background-color: rgba(0,0,0,0.6);
    padding: 13px !important;
    width: 100%;
}

#wpcf7-f1946-o1{
    padding: 20px 16px !important;
}

.inner-ef .wpcf7{
    background-color: #323030;
}

#wpcf7-f1946-o1 form, .inner-ef .wpcf7 form{
    background: url(images/form-header2-opt.png) no-repeat center top;
    padding-top: 34px !important;
    min-width: 230px;
    width: 100%; 
    padding-bottom: 23px !important;
}

#wpcf7-f1946-o1 form .form-title, .inner-ef .wpcf7 form .form-title{
    text-align: center !important;
    font-weight: 700 !important;
    font-size: 34px !important;
    color: #FFFFFF;
}

#wpcf7-f1946-o1 form .form-title{

}

#wpcf7-f1946-o1 form p, .inner-ef .wpcf7 form p{
    text-align: center !important;
}

#wpcf7-f1946-o1 form p:nth-child(4), #wpcf7-f1946-o1 form p:nth-child(5), .inner-ef .wpcf7 form p:nth-child(4), .inner-ef .wpcf7 form p:nth-child(5){
    width: 49%;
    display: inline-block;
}

#wpcf7-f1946-o1 form label{
padding-bottom: 9px !important;
}

#wpcf7-f1946-o1 form label, .inner-ef .wpcf7 form label{
    color: #FFFFFF;
    /*padding-bottom: 10px !important;*/
    text-align: left !important;
    width: 100%;
    
}

#wpcf7-f1946-o1 form input[type="text"], #wpcf7-f1946-o1 form select, #wpcf7-f1946-o1 form input[type="email"], .inner-ef .wpcf7 form input[type="text"], .inner-ef .wpcf7 form input[type="email"], .inner-ef .wpcf7 form input[type="email"], .inner-ef .wpcf7 form select{
    border-radius: 1px;
    background-color: #FFFFFF;
    border: none;
    height: 30px !important;
    width: 100%;
    font-size: 13px !important;
    margin-bottom: 0px;
    
}

#wpcf7-f1946-o1 form select, .inner-ef .wpcf7 form select{
    -webkit-appearance:none;
    -moz-appearance:none;
    background-position: 99%;
    background-repeat:no-repeat;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    height: 34px !important;
}

#wpcf7-f1946-o1 form textarea, .inner-ef .wpcf7 form textarea{
border-radius: 1px;
    background-color: #FFFFFF;
    border: none;
    height: 73px !important;
    width: 100%;
    font-size: 13px !important;
    margin-bottom: 0px;
  
}

#wpcf7-f1946-o1 form input[type="submit"], .inner-ef .wpcf7 form input[type="submit"]{
    background-color: #c74729;
    color: #FFFFFF;
    text-transform: uppercase;
    box-shadow: none;
    padding: 3px 39px !important;
    margin-bottom: 0px;

}

#wpcf7-f1946-o1 .wpcf7-response-output{
	margin: 0 !important;
    font-size: 16px !important;
    text-align: center !important;
    padding: 0 !important;
    margin-top: 3px !important;
}

#wpcf7-f2215-p2075-o1, #wpcf7-f2275-p2065-o1{
    background: url(images/cf-bg.jpg);
    padding: 21px;
}

#wpcf7-f2215-p2075-o1 h3, #wpcf7-f2275-p2065-o1 h3{
    color: #313030;
    font-size: 29px;
}

#wpcf7-f2215-p2075-o1 div, #wpcf7-f2275-p2065-o1 div{
float: left;
    width: 100%;

}

#wpcf7-f2215-p2075-o1 div.half, #wpcf7-f2275-p2065-o1 div.half{
    width: 50%;
    
}

#wpcf7-f2215-p2075-o1 div.half input, #wpcf7-f2275-p2065-o1 div.half input{
    width: 97%;
}

#wpcf7-f2215-p2075-o1 input, #wpcf7-f2275-p2065-o1 input{
    color: #313030;

}

#wpcf7-f2215-p2075-o1 label, #wpcf7-f2275-p2065-o1 label{
    color: #313030;
}
#wpcf7-f2215-p2075-o1 input[type="file"], #wpcf7-f2275-p2065-o1 input[type="file"]{
margin-bottom: 0px;
}
#wpcf7-f2215-p2075-o1 input[type="submit"], #wpcf7-f2275-p2065-o1 input[type="submit"]{
background-color: #c74729;
    color: #FFFFFF;
    border-radius: 3px;
    padding: 6px 39px;
}

.category-promo .entry-thumbnail, .category-promo .posts-content-container{
    text-align: center !important;
}
.category-promo .entry-thumbnail img{
        width: 300px !important;
}

.tparrows{
	display: none;
}

#online-booking-form{
    padding: 13px;
}

#online-booking-form h3{
        text-align: center;
}
#online-booking-form p{
    width: 50%;
    float: left;
}

#online-booking-form label{
width: 96%;
    margin-left: 3%;
}
#online-booking-form input[type="submit"]{
        width: 96%;
    margin-left: 3%;
    margin-top: 23px;
}

#online-booking-form .wpcf7-response-output{
    float: left;
    text-align: center;
    width: 100%;
}

.wow_modal_button_right{
    display: none;
}

#book-online-trigger{
    background-color: #96272a;
    color: #fff;
    padding: 6px 10px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: bold;
}


#zozo-mobile-logo{
        float: left;
    margin-top: 18px;
}

.mobile-header-phone{
  float: left;
    width: 49%;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 21px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.mobile-header-phone a{
    font-size: 22px;
    color: #b90720;
}

@media screen and (max-width: 1240px) and (min-width:777px){
	 #home-hero-guy{
	 	display: none;
	 }

	 #home-header-form {
	    width: 460px;
	    margin-left: -232px !important;
	    margin-top: 16px !important;
	}
}

@media screen and (max-width: 767px){
	#home-counters .row > .wpb_column:nth-child(4) .zozo-count-number h3, #about-counters .row > .wpb_column:nth-child(4) .zozo-count-number h3{
		    background: url(images/star-rating.png) no-repeat 350px;
	}

	#career-bar{
		background: none;
	}
}



@media screen and (max-width: 479px){

	#wpcf7-f1946-o1{
		width: 94%;
    	margin-left: 3% !important;
	}

	#wpcf7-f1946-o1 form label{
		padding-bottom: 13px !important;
		font-size: 13px !important;
	}
	#wpcf7-f1946-o1 form input[type="text"], #wpcf7-f1946-o1 form input[type="email"], #wpcf7-f1946-o1 form textarea{
		    margin-top: 7px !important;
	}

	#home-feature-box h5{
		line-height: 28px;
	}

	#home-feature-box .vc_btn3-container{
		text-align: center;
	}

	#home-article-slide .grid-title, #home-article-slide .grid-desc, #home-article-slide .grid-button{
		text-align: center;
	}

	#home-serviced-areas #menu-serviced-areas li{
		    width: 100%;
	}

	#home-counters .row > .wpb_column:nth-child(4) .zozo-count-number h3, #about-counters .row > .wpb_column:nth-child(4) .zozo-count-number h3{
		    background: url(images/star-rating.png) no-repeat 167px;
	}


    #home-coupons{
            padding-top: 23px !important;
    }

    #home-coupons article p{
        display: none;
    }
    
    #home-serviced-areas, #home-promise-row, #home-counters, .footer-widgets-section{
        padding-top: 23px;
    padding-bottom: 23px;
    }
    
    #home-serviced-areas #menu-serviced-areas li{
        float: left;
        width: 49% !important;
    }

    #home-serviced-areas #menu-serviced-areas li a{
        font-size: 16px;
    }

    #home-serviced-areas #menu-serviced-areas li a:before{
            margin-top: 4px;
    }

      

      #home-counters .fa-stack-overflow{
        display: none;
      }

      #home-counters  h3.counter{
        font-size: 49px;
      }

      #home-counters .counter-title h3{
            font-size: 21px;
      }

    #home-counters .counter-title h3 span{
            font-size: 14px;   
    }

    #home-counters .counter-item{
        margin:0px;
    }
    #home-counters .vc_column_container{
        width: 49%;
        float: left;
        margin-bottom: 0px;
    }

    #zozo-counter-4 h3.counter{
            padding: 0;
            background:none;
    }

    .zozo-revslider-section{
        height: 643px;
    }

    #rev_slider_1_1_wrapper{
        height: 649px !important;
    }

    #rev_slider_1_1{
        max-height: 649px !important;
        height: 649px !important;
    }

    #home-feature-box.vc_custom_1507329041254{
        margin-top: 0px !important;
    }

    #home-article-slide .grid-title {
        font-weight: 400;
        font-size: 19px;
    }

    #home-article-slide .grid-desc{
        display: none;
    }

     #home-article-slide .grid-button,  #home-article-slide .grid-button a{
        margin-top: 0px;
     }

}

@media screen and (max-width: 321px){
	#home-header-form{
		width: 318px;
	}

	#home-feature-box{
		    margin-top: -1px !important;
	}

	#home-feature-box h5{
		    font-size: 24px !important;
	}
/*
	#home-counters .row > .wpb_column:nth-child(4) .zozo-count-number h3, #about-counters .row > .wpb_column:nth-child(4) .zozo-count-number h3{
		background: url(images/star-rating.png) no-repeat 130px;
	}
    */
}



/* sticky promo CSS */


#sticky-promo{
    background-color: #f3944b;
    padding: 21px 0px;
}

.promo-left{
float: left;
/*width: 470px;*/
    width: 626px;
}

.promo-right{
    float: right;
    text-align: right;
  width: 411px;
}

.promo-title{
    color: #840000;
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
}

.promo-description{
    color: #FFFFFF;
    font-size: 15px;
    width: 100%;
    line-height: 19px;
    margin-top: 8px;
}

.promo-description span{
     color: #f3dd98;
}

.promo-title span{
        color: #FFFFFF;
}

#clockdiv{
   float: right;
       width: 411px;
    background-color: #FFFFFF;
    padding: 10px 0px;
    border-radius: 3px;

}

#clockdiv > div{
    float: left;
}

#clockdiv span{
    float: left;
    color: #b90720;
    margin-left: 13px;
    font-size: 22px;
    font-weight: bold;
}

#clockdiv .smalltext{
        float: left;
    font-size: 22px;
    margin-left: 7px;
  color: #b90720;
}

.promo-code{
    font-size: 34px;
    float: right;
    color: #FFFFFF;
    margin-bottom: 6px;
    letter-spacing: 1px;
}

.promo-code span{
    color: #840000;
        font-weight: bold;
        text-transform: uppercase;
}

.promo-right a{
    color: #f44b4b;
    background-color: #fff;
    padding: 9px 22px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 3px;
    float: left;
    width: 100%;
}

#sticky-promo .ei{
    float: left;
    font-size: 22px;
    margin-left: 10px;
    color: #b90720;
}

@media screen and (max-width: 1000px){
    .promo-left{
        width: 100%;
    text-align: center;
    }

    .promo-right{
        width: 100%;
    text-align: center;
    margin-top: 20px;
    }

    .promo-title{
        float: none;
        display: inline-block;
        text-transform: uppercase;
    }

    #clockdiv{
        float: none;
        display: inline-block;
            width: 411px;
    
    }

    .promo-code{
        float: none;
    display: inline-block;
    margin-right: 13px;
    vertical-align: top;
    margin-top: 11px;
    font-size: 26px;
    letter-spacing: 0;
    }

    .promo-right a{
         display: inline-block;
          float: none;
          max-width: 230px;
    }


}

@media screen and (max-width: 767px){
    .promo-title{
        width: 100%;
    }

    .promo-code{
        width: 100%;
        margin-top: 0px;
    }
    /*
    #clockdiv span,#clockdiv .smalltext{
        font-size: 23px;
    }
    */
}

@media screen and (max-width: 437px){
    .promo-title {
            font-size: 12.5px;
    }

    .promo-description{
         font-size: 13px;
    line-height: 16px;
    margin-top: 3px;

     display: none;

    }

    .promo-right {
        margin-top: 0px;
    }

    .promo-code {
        margin: 0;
        font-size: 29px;
        margin-top: 4px;
    margin-bottom: 5px;
    }

    #clockdiv {
        margin-top: 4px;
        width: auto;
        padding-right: 10px;
    }

    #sticky-promo .ei {
            font-size: 17px;
    }

    #clockdiv span{
        font-size: 17px;
        margin-left: 11px;
    }

    #clockdiv .smalltext{
            font-size: 17px;
    }

    
}

.vc_col-sm-3 .vc_single_image-wrapper.vc_box_border_grey > img{
    display: none;
}

@media screen and (min-width: 1030px){
	.nav-phone{
		float: right;
    	margin-right: 20px;
	} 
	.nav-phone .zozo-icon.icon-shape.icon-medium{
	    width: auto;
    margin-right: 11px;
    font-size: 22px;
	}
	.nav-phone span{
		font-size: 21px;
    font-weight: bold;
	}
}
@media screen and (max-width: 1029px){
	.nav-phone{
		display:none;
	}

}